/*********** 前後台編輯器區塊共用的CSS設定 ***********/

.about-editor-layout {}

.about-editor-txt {
    background: #F8F8F8;
    border: 1px solid #CDD2CD;
    padding: 30px 60px 0;
    margin: 8px 0 0 0;
}

.about-editor-pic {
    position: relative;
    min-height: 265px;
    background: url(../../images/common/about/pic07.jpg) no-repeat bottom center;
    margin: 0 -60px;
    padding: 0 60px;
}

.about-editor-box {
    border: 1px solid #4B555C;
    background: url(../../images/common/about/pic06.jpg);
    padding: 0 35px 0 0;
}

.about-editor-box>img {
    float: left;
    width: 214px;
}

.about-editor-box p {
    margin: 0;
    float: right;
    width: calc(100% - 260px);
    box-sizing: border-box;
}

.about-editor-box span {
    display: block;
    margin: 30px 0 0 0;
}


@media screen and (max-width: 1280px) {
    .about-editor-txt {
        padding: 30px 20px 0;
    }
    .about-editor-pic {
        margin: 0 -20px;
        padding: 0 20px 25px;
    }
    .about-editor-box{
        max-width: 985px;
        padding: 20px;
        position: static;
        text-align: center;
    }
    .about-editor-box>img,
    .about-editor-box p{
        float: none;
        margin: 0 auto;
        width: auto;
    }
}

@media screen and (max-width: 480px) {
    .about-editor-box {
        padding: 10px;
    }
}